GnuPG::PublicKey(3)

NAME
GnuPG::PublicKey - GnuPG Public Key Objects

SYNOPSIS
  # assumes a GnuPG::Interface object in $gnupg
  my @keys = $gnupg->get_public_keys( 'ftobin' );

  # now GnuPG::PublicKey objects are in @keys

DESCRIPTION
GnuPG::PublicKey objects are generally instantiated through various methods of GnuPG::Interface. They embody various aspects of a GnuPG public key.

This package inherits data members and object methods from GnuPG::PrimaryKey, which is not described here, but rather in GnuPG::PrimaryKey.

Currently, this package is functionally no different from GnuPG::PrimaryKey.

SEE ALSO
GnuPG::PrimaryKey,